/* 
Kachelelemente (Zitat Rechts)

TYPO201 Style Layout 201
*/

#content_place .csc-layout-201   div,
#content_place .csc-layout-203   div,
#content_place .csc-layout-205   div{ 
	vertical-align: middle;
	display: table-cell;
	height: 200px;
} 



/*-------------  x 201  DEFAULT-----------------------*/

/*        dark            */

#content_place .csc-layout-201 {
   display: block;
   float: left;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 4px;
   margin-top: 0px;  
   background-color: rgb(0,125,68);  
   height: 208px;
   width: 387px;
}

#content_place .csc-layout-201  img {  
	display: none;
}

#content_place .csc-layout-201   p{

  padding: 5px;
  margin-left: 0px;  
  background-color: rgb(0,125,68); 
  color: white;
  clear: both;
}

#content_place .csc-layout-201 li { 
	list-style-image: url("../../media/pictures/structure_images/arrow_lightgreen.gif") !important;
    margin-left: 27px;
    padding-bottom: 5px;
	color: white;
}

/*        medium            */

#content_place .csc-layout-203 {
   display: block;
   float: left;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 4px;
   margin-top: 0px;  
   background-color: #C0E9DB;  
   height: 208px;
   width: 387px;
}

#content_place .csc-layout-203  img {  
	display: none;
}

#content_place .csc-layout-203   p{

  padding: 5px;
  margin-left: 0px;  
  background-color: #C0E9DB; 
  color: black;
  clear: both;
}

#content_place .csc-layout-203 li { 
	list-style-image: url("../../media/pictures/structure_images/li_arrow.gif") !important;
    margin-left: 27px;
    padding-bottom: 5px;
}

/*        light            */

#content_place .csc-layout-205 {
   display: block;
   float: left;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 4px;
   margin-top: 0px;  
   background-color: #DFF4ED;  
   height: 208px;
   width: 387px;
}

#content_place .csc-layout-205  img {  
	display: none;
}

#content_place .csc-layout-205   p{

  padding: 5px;
  margin-left: 0px;  
  background-color: #DFF4ED; 
  color: black;
  clear: both;
}

#content_place .csc-layout-205 li { 
	list-style-image: url("../../media/pictures/structure_images/li_arrow.gif") !important;
    margin-left: 27px;
    padding-bottom: 5px;
}

